Tripnet - Support #24441
auto cancellation live support
08/16/2017 01:11 pm - Sreerag Prasannan

Status: Closed Start date: 08/16/2017
Priority: Normal Due date: 08/16/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
End_Date: 08/16/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 08/16/2017 01:18 pm - Jibi T

- Status changed from New to In Progress

#2 - 08/16/2017 05:47 pm - Jibi T

- Status changed from In Progress to For Review

- Assignee changed from Jibi T to Sreerag Prasannan
- % Done changed from 0 to 100

- End_Date set to 08/16/2017

#3 - 10/21/2017 04:51 pm - Sreerag Prasannan
- Status changed from For Review to Closed
- Assignee deleted (Sreerag Prasannan)

working in staging and live
